<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxwsapi">
<module_version install_time="1165464616936" last="true" origin="installer" specification_version="1.0.21">
<file crc="847770276" name="config/Modules/org-netbeans-modules-websvc-jaxwsapi.xml"/>
<file crc="3835161468" name="modules/locale/org-netbeans-modules-websvc-jaxwsapi_ja.jar"/>
<file crc="3583085861" name="modules/locale/org-netbeans-modules-websvc-jaxwsapi_pt_BR.jar"/>
<file crc="341341687" name="modules/locale/org-netbeans-modules-websvc-jaxwsapi_zh_CN.jar"/>
<file crc="818659605" name="modules/org-netbeans-modules-websvc-jaxwsapi.jar"/>
</module_version>
</module>
